<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/armorSets.xsd">
	<!-- S80 Dynasty Armor Sets -->
	<set id="65">
		<chest id="9417" /> <!-- ダイナスティ ブラスト プレート -->
		<legs id="9421" /> <!-- ダイナスティ ゲートル -->
		<legs id="11512" /> <!-- ダイナスティ ゲートル -->
		<head id="9422" /> <!-- ダイナスティ ヘルム -->
		<head id="11557" /> <!-- ダイナスティ ヘルム -->
		<gloves id="9423" /> <!-- ダイナスティ ガントレット -->
		<gloves id="11513" /> <!-- ダイナスティ ガントレット -->
		<feet id="9424" /> <!-- ダイナスティ ブーツ -->
		<feet id="11526" /> <!-- ダイナスティ ブーツ -->
		<shield id="9441" /> <!-- ダイナスティ シールド -->
		<shield id="11532" /> <!-- ダイナスティ シールド -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3348" level="1" /> <!-- ダイナスティ ブラスト プレート -->
		<shield_skill id="3417" level="1" /> <!-- シールド装備 -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="-2" />
		<con val="2" />
	</set>
	<set id="66">
		<chest id="9418" /> <!-- ダイナスティ ブラスト プレート -->
		<legs id="9421" /> <!-- ダイナスティ ゲートル -->
		<legs id="11512" /> <!-- ダイナスティ ゲートル -->
		<head id="9422" /> <!-- ダイナスティ ヘルム -->
		<head id="11557" /> <!-- ダイナスティ ヘルム -->
		<gloves id="9423" /> <!-- ダイナスティ ガントレット -->
		<gloves id="11513" /> <!-- ダイナスティ ガントレット -->
		<feet id="9424" /> <!-- ダイナスティ ブーツ -->
		<feet id="11526" /> <!-- ダイナスティ ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3349" level="1" /> <!-- ダイナスティ ブラスト プレート -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="2" />
		<con val="-2" />
	</set>
	<set id="67">
		<chest id="9419" /> <!-- ダイナスティ ブラスト プレート -->
		<legs id="9421" /> <!-- ダイナスティ ゲートル -->
		<legs id="11512" /> <!-- ダイナスティ ゲートル -->
		<head id="9422" /> <!-- ダイナスティ ヘルム -->
		<head id="11557" /> <!-- ダイナスティ ヘルム -->
		<gloves id="9423" /> <!-- ダイナスティ ガントレット -->
		<gloves id="11513" /> <!-- ダイナスティ ガントレット -->
		<feet id="9424" /> <!-- ダイナスティ ブーツ -->
		<feet id="11526" /> <!-- ダイナスティ ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3350" level="1" /> <!-- ダイナスティ ブラスト プレート -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="1" />
		<con val="-2" />
		<dex val="1" />
	</set>
	<set id="68">
		<chest id="9420" /> <!-- ダイナスティ ブラスト プレート -->
		<legs id="9421" /> <!-- ダイナスティ ゲートル -->
		<legs id="11512" /> <!-- ダイナスティ ゲートル -->
		<head id="9422" /> <!-- ダイナスティ ヘルム -->
		<head id="11557" /> <!-- ダイナスティ ヘルム -->
		<gloves id="9423" /> <!-- ダイナスティ ガントレット -->
		<gloves id="11513" /> <!-- ダイナスティ ガントレット -->
		<feet id="9424" /> <!-- ダイナスティ ブーツ -->
		<feet id="11526" /> <!-- ダイナスティ ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3351" level="1" /> <!-- ダイナスティ ブラスト プレート -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="2" />
		<con val="-2" />
	</set>
	<set id="69">
		<chest id="9426" /> <!-- ダイナスティ レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3352" level="1" /> <!-- ダイナスティ レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<con val="-2" />
		<dex val="2" />
	</set>
	<set id="70">
		<chest id="9427" /> <!-- ダイナスティ レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3353" level="1" /> <!-- ダイナスティ レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<con val="-2" />
		<dex val="2" />
	</set>
	<set id="71">
		<chest id="9433" /> <!-- ダイナスティ チューニック -->
		<legs id="9437" /> <!-- ダイナスティ ホース -->
		<legs id="11558" /> <!-- ダイナスティ ホース -->
		<head id="9438" /> <!-- ダイナスティ サークレット -->
		<head id="11539" /> <!-- ダイナスティ サークレット -->
		<gloves id="9439" /> <!-- ダイナスティ グローブ -->
		<gloves id="11514" /> <!-- ダイナスティ グローブ -->
		<feet id="9440" /> <!-- ダイナスティ シューズ -->
		<feet id="11533" /> <!-- ダイナスティ シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3354" level="1" /> <!-- ダイナスティ チューニック -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="-2" />
		<men val="2" />
	</set>
	<set id="72">
		<chest id="9434" /> <!-- ダイナスティ チューニック -->
		<legs id="9437" /> <!-- ダイナスティ ホース -->
		<legs id="11558" /> <!-- ダイナスティ ホース -->
		<head id="9438" /> <!-- ダイナスティ サークレット -->
		<head id="11539" /> <!-- ダイナスティ サークレット -->
		<gloves id="9439" /> <!-- ダイナスティ グローブ -->
		<gloves id="11514" /> <!-- ダイナスティ グローブ -->
		<feet id="9440" /> <!-- ダイナスティ シューズ -->
		<feet id="11533" /> <!-- ダイナスティ シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3355" level="1" /> <!-- ダイナスティ チューニック -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="-2" />
		<men val="2" />
	</set>
	<set id="73">
		<chest id="9435" /> <!-- ダイナスティ チューニック -->
		<legs id="9437" /> <!-- ダイナスティ ホース -->
		<legs id="11558" /> <!-- ダイナスティ ホース -->
		<head id="9438" /> <!-- ダイナスティ サークレット -->
		<head id="11539" /> <!-- ダイナスティ サークレット -->
		<gloves id="9439" /> <!-- ダイナスティ グローブ -->
		<gloves id="11514" /> <!-- ダイナスティ グローブ -->
		<feet id="9440" /> <!-- ダイナスティ シューズ -->
		<feet id="11533" /> <!-- ダイナスティ シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3356" level="1" /> <!-- ダイナスティ チューニック -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="-2" />
		<men val="2" />
	</set>
	<set id="74">
		<chest id="9436" /> <!-- ダイナスティ チューニック -->
		<legs id="9437" /> <!-- ダイナスティ ホース -->
		<legs id="11558" /> <!-- ダイナスティ ホース -->
		<head id="9438" /> <!-- ダイナスティ サークレット -->
		<head id="11539" /> <!-- ダイナスティ サークレット -->
		<gloves id="9439" /> <!-- ダイナスティ グローブ -->
		<gloves id="11514" /> <!-- ダイナスティ グローブ -->
		<feet id="9440" /> <!-- ダイナスティ シューズ -->
		<feet id="11533" /> <!-- ダイナスティ シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3357" level="1" /> <!-- ダイナスティ チューニック -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="1" />
		<men val="-2" />
		<wit val="1" />
	</set>
	<set id="82">
		<chest id="9416" /> <!-- ダイナスティ ブラスト プレート -->
		<legs id="9421" /> <!-- ダイナスティ ゲートル -->
		<legs id="11512" /> <!-- ダイナスティ ゲートル -->
		<head id="9422" /> <!-- ダイナスティ ヘルム -->
		<head id="11557" /> <!-- ダイナスティ ヘルム -->
		<gloves id="9423" /> <!-- ダイナスティ ガントレット -->
		<gloves id="11513" /> <!-- ダイナスティ ガントレット -->
		<feet id="9424" /> <!-- ダイナスティ ブーツ -->
		<feet id="11526" /> <!-- ダイナスティ ブーツ -->
		<shield id="9441" /> <!-- ダイナスティ シールド -->
		<shield id="11532" /> <!-- ダイナスティ シールド -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3412" level="1" /> <!-- ダイナスティ ブラスト プレート -->
		<shield_skill id="3417" level="1" /> <!-- シールド装備 -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="1" />
		<con val="-1" />
	</set>
	<set id="83">
		<chest id="9425" /> <!-- ダイナスティ レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3413" level="1" /> <!-- ダイナスティ レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<con val="-1" />
		<dex val="1" />
	</set>
	<set id="84">
		<chest id="9432" /> <!-- ダイナスティ チューニック -->
		<legs id="9437" /> <!-- ダイナスティ ホース -->
		<legs id="11558" /> <!-- ダイナスティ ホース -->
		<head id="9438" /> <!-- ダイナスティ サークレット -->
		<head id="11539" /> <!-- ダイナスティ サークレット -->
		<gloves id="9439" /> <!-- ダイナスティ グローブ -->
		<gloves id="11514" /> <!-- ダイナスティ グローブ -->
		<feet id="9440" /> <!-- ダイナスティ シューズ -->
		<feet id="11533" /> <!-- ダイナスティ シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3416" level="1" /> <!-- ダイナスティ チューニック -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="-1" />
		<men val="1" />
	</set>
	<set id="85">
		<!-- NOTE: This Set uses skill 3414 (3350 is retail typo) -->
		<chest id="10126" /> <!-- ダイナスティ レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3414" level="1" /> <!-- ダイナスティ レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<str val="1" />
		<con val="-2" />
		<dex val="1" />
	</set>
	<set id="86">
		<!-- NOTE: This Set uses skill 3415 (3349 is retail typo) -->
		<chest id="10127" /> <!-- ダイナスティ レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3415" level="1" /> <!-- ダイナスティ レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<str val="1" />
		<con val="-2" />
		<dex val="1" />
	</set>
	<set id="87">
		<chest id="10168" /> <!-- ダイナスティ レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3355" level="1" /> <!-- ダイナスティ チューニック -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<int val="-1" />
		<men val="2" />
		<wit val="-1" />
	</set>
	<set id="88">
		<chest id="10214" /> <!-- ダイナスティ レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3420" level="1" /> <!-- ダイナスティ レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<str val="-2" />
		<con val="2" />
	</set>
	<set id="89">
		<chest id="10228" /> <!-- ダイナスティ プラチナ プレート -->
		<legs id="9421" /> <!-- ダイナスティ ゲートル -->
		<legs id="11512" /> <!-- ダイナスティ ゲートル -->
		<head id="9422" /> <!-- ダイナスティ ヘルム -->
		<head id="11557" /> <!-- ダイナスティ ヘルム -->
		<gloves id="9423" /> <!-- ダイナスティ ガントレット -->
		<gloves id="11513" /> <!-- ダイナスティ ガントレット -->
		<feet id="9424" /> <!-- ダイナスティ ブーツ -->
		<feet id="11526" /> <!-- ダイナスティ ブーツ -->
		<shield id="9441" /> <!-- ダイナスティ シールド -->
		<shield id="11532" /> <!-- ダイナスティ シールド -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3636" level="1" /> <!-- ダイナスティ プラチナ プレート -->
		<shield_skill id="3417" level="1" /> <!-- シールド装備 -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="-2" />
		<con val="2" />
	</set>
	<set id="90">
		<chest id="10229" /> <!-- ダイナスティ プラチナ プレート -->
		<legs id="9421" /> <!-- ダイナスティ ゲートル -->
		<legs id="11512" /> <!-- ダイナスティ ゲートル -->
		<head id="9422" /> <!-- ダイナスティ ヘルム -->
		<head id="11557" /> <!-- ダイナスティ ヘルム -->
		<gloves id="9423" /> <!-- ダイナスティ ガントレット -->
		<gloves id="11513" /> <!-- ダイナスティ ガントレット -->
		<feet id="9424" /> <!-- ダイナスティ ブーツ -->
		<feet id="11526" /> <!-- ダイナスティ ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3637" level="1" /> <!-- ダイナスティ プラチナ プレート -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="2" />
		<con val="-2" />
	</set>
	<set id="91">
		<chest id="10230" /> <!-- ダイナスティ プラチナ プレート -->
		<legs id="9421" /> <!-- ダイナスティ ゲートル -->
		<legs id="11512" /> <!-- ダイナスティ ゲートル -->
		<head id="9422" /> <!-- ダイナスティ ヘルム -->
		<head id="11557" /> <!-- ダイナスティ ヘルム -->
		<gloves id="9423" /> <!-- ダイナスティ ガントレット -->
		<gloves id="11513" /> <!-- ダイナスティ ガントレット -->
		<feet id="9424" /> <!-- ダイナスティ ブーツ -->
		<feet id="11526" /> <!-- ダイナスティ ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3639" level="1" /> <!-- ダイナスティ プラチナ プレート -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="1" />
		<con val="-2" />
		<dex val="1" />
	</set>
	<set id="92">
		<chest id="10231" /> <!-- ダイナスティ プラチナ プレート -->
		<legs id="9421" /> <!-- ダイナスティ ゲートル -->
		<legs id="11512" /> <!-- ダイナスティ ゲートル -->
		<head id="9422" /> <!-- ダイナスティ ヘルム -->
		<head id="11557" /> <!-- ダイナスティ ヘルム -->
		<gloves id="9423" /> <!-- ダイナスティ ガントレット -->
		<gloves id="11513" /> <!-- ダイナスティ ガントレット -->
		<feet id="9424" /> <!-- ダイナスティ ブーツ -->
		<feet id="11526" /> <!-- ダイナスティ ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3638" level="1" /> <!-- ダイナスティ プラチナ プレート -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="2" />
		<con val="-2" />
	</set>
	<set id="93">
		<chest id="10233" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3640" level="1" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<con val="-2" />
		<dex val="2" />
	</set>
	<set id="94">
		<chest id="10234" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3641" level="1" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<con val="-2" />
		<dex val="2" />
	</set>
	<set id="95">
		<chest id="10487" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3642" level="1" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<str val="1" />
		<con val="-2" />
		<dex val="1" />
	</set>
	<set id="96">
		<chest id="10488" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3643" level="1" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<str val="1" />
		<con val="-2" />
		<dex val="1" />
	</set>
	<set id="97">
		<chest id="10489" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3646" level="1" /> <!-- ダイナスティ シルバー サテン チューニック -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<int val="-1" />
		<men val="2" />
		<wit val="-1" />
	</set>
	<set id="98">
		<chest id="10490" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<legs id="9428" /> <!-- ダイナスティ レザー レギング -->
		<legs id="11516" /> <!-- ダイナスティ レザー レギング -->
		<head id="9429" /> <!-- ダイナスティ レザー ヘルム -->
		<head id="11525" /> <!-- ダイナスティ レザー ヘルム -->
		<gloves id="9430" /> <!-- ダイナスティ レザー グローブ -->
		<gloves id="11515" /> <!-- ダイナスティ レザー グローブ -->
		<feet id="9431" /> <!-- ダイナスティ レザー ブーツ -->
		<feet id="11524" /> <!-- ダイナスティ レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3644" level="1" /> <!-- ダイナスティ ジュエル レザー メイル -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<str val="-2" />
		<con val="2" />
	</set>
	<set id="99">
		<chest id="10236" /> <!-- ダイナスティ シルバー サテン チューニック -->
		<legs id="9437" /> <!-- ダイナスティ ホース -->
		<legs id="11558" /> <!-- ダイナスティ ホース -->
		<head id="9438" /> <!-- ダイナスティ サークレット -->
		<head id="11539" /> <!-- ダイナスティ サークレット -->
		<gloves id="9439" /> <!-- ダイナスティ グローブ -->
		<gloves id="11514" /> <!-- ダイナスティ グローブ -->
		<feet id="9440" /> <!-- ダイナスティ シューズ -->
		<feet id="11533" /> <!-- ダイナスティ シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3645" level="1" /> <!-- ダイナスティ シルバー サテン チューニック -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="-2" />
		<men val="2" />
	</set>
	<set id="100">
		<chest id="10237" /> <!-- ダイナスティ シルバー サテン チューニック -->
		<legs id="9437" /> <!-- ダイナスティ ホース -->
		<legs id="11558" /> <!-- ダイナスティ ホース -->
		<head id="9438" /> <!-- ダイナスティ サークレット -->
		<head id="11539" /> <!-- ダイナスティ サークレット -->
		<gloves id="9439" /> <!-- ダイナスティ グローブ -->
		<gloves id="11514" /> <!-- ダイナスティ グローブ -->
		<feet id="9440" /> <!-- ダイナスティ シューズ -->
		<feet id="11533" /> <!-- ダイナスティ シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3646" level="1" /> <!-- ダイナスティ シルバー サテン チューニック -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="-2" />
		<men val="2" />
	</set>
	<set id="101">
		<chest id="10238" /> <!-- ダイナスティ シルバー サテン チューニック -->
		<legs id="9437" /> <!-- ダイナスティ ホース -->
		<legs id="11558" /> <!-- ダイナスティ ホース -->
		<head id="9438" /> <!-- ダイナスティ サークレット -->
		<head id="11539" /> <!-- ダイナスティ サークレット -->
		<gloves id="9439" /> <!-- ダイナスティ グローブ -->
		<gloves id="11514" /> <!-- ダイナスティ グローブ -->
		<feet id="9440" /> <!-- ダイナスティ シューズ -->
		<feet id="11533" /> <!-- ダイナスティ シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3647" level="1" /> <!-- ダイナスティ シルバー サテン チューニック -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="-2" />
		<men val="2" />
	</set>
	<set id="102">
		<chest id="10239" /> <!-- ダイナスティ シルバー サテン チューニック -->
		<legs id="9437" /> <!-- ダイナスティ ホース -->
		<legs id="11558" /> <!-- ダイナスティ ホース -->
		<head id="9438" /> <!-- ダイナスティ サークレット -->
		<head id="11539" /> <!-- ダイナスティ サークレット -->
		<gloves id="9439" /> <!-- ダイナスティ グローブ -->
		<gloves id="11514" /> <!-- ダイナスティ グローブ -->
		<feet id="9440" /> <!-- ダイナスティ シューズ -->
		<feet id="11533" /> <!-- ダイナスティ シューズ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="3648" level="1" /> <!-- ダイナスティ シルバー サテン チューニック -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="1" />
		<men val="-2" />
		<wit val="1" />
	</set>
</list>